body { font-family: Arial, sans-serif; }

body#bd {
	background: #fff;
	color: #333;
	font-size: 12px; /* Base Font */
	line-height: 1.5;
}

/* Normal links ---*/
a { color: #6c877a; text-decoration: none; }

a:visited { color: #6c877a; }

a:hover, a:active, a:focus { text-decoration: underline; color: #333;}

/* Readon links ---*/
p.readmore { float: inherit; padding-top: 2px; }

p.readmore a {
	background: url(../img/arrow-bg.png) no-repeat right top;
	color: #000 !important;
	display: inline-block;
	font: bold 10px/20px Arial, sans-serif;
	height: 20px;
	padding: 0 50px 0 8px;
	text-transform: uppercase;
}

p.readmore a:hover, p.readmore a:active, p.readmore a:focus {
	background: url(../img/arrow-bg.png) no-repeat right bottom;
	color: #fff !important;
	text-decoration: none;
}

/* Headings & Titles ---*/
h1 { font-size: 180%; }

h2 { font-size: 150%; }

h3 { font-size: 125%; }

h4 { font-size: 100%; text-transform: none; }

h5 { font-size: 100%; }

.contentheading, .componentheading, h1, h2, h3, h4, h5 { font-family: Cambria, Georgia, "Times New Roman", Times, serif; }

h1.contentheading, h2.contentheading, .contentheading { margin: 0; padding-bottom: 5px;}

h1.componentheading, .componentheading {
	border-bottom: 10px solid #ddd;
	color: #000;
	font: bold 200%/normal Arial, sans-serif;
	margin-bottom: 12px;
	padding: 0 0 8px;
	text-transform: uppercase;
}

h2.contentheading, .contentheading { }

.contentheading { font-size: 200%; }

.blog-featured .contentheading,
.blog .contentheading { font-size: 125%; }

.items-leading .contentheading { font-size: 175%; }

.jitem-title { font-size: 110%; font-weight: bold; }

/* List ---*/
ul li
{
	background-image: url(../images/bullet.gif) no-repeat 20px 6px;
	line-height: 1.4;
}

ol li{ line-height: 1.4; }

/* Others ---*/
hr { border-top: 1px solid #ccc; }

/* FORM
--------------------------------------------------------- */
input, select, textarea, .inputbox { font-family: Arial, sans-serif; padding: 2px; }

.inputbox { background: #fff; border: 1px solid #aaa; padding: 3px 5px; }

.inputbox:hover, .inputbox:focus { }

.button,
button {
	background: url(../images/grad-l1.gif) repeat-x left bottom #fff;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ddd;
	cursor: pointer;
	font-family: "Arial Narrow", Arial, Verdana, Sans-serif;
	font-weight: bold;
	overflow: visible;
	padding: 3px 5px;
	text-transform: uppercase;
}

.button:hover, .button:focus { }

.button2-left { margin-left: 0 !important; margin-top: 10px !important; }

/* Search ---*/
form#searchForm { border-top: 1px solid #ccc; }

.searchintro { border-bottom: 1px solid #ccc; }

.results h4 { font-size: 110%; text-transform: none; }

/* Contact ---*/
#component-contact #emailForm { border-top: 1px solid #ccc; }

.contact_email { margin: 10px 0; }

.contact_email div { margin: 5px 0; }

label[for=contact_email_copy] { display: inline; }

#contenuto{
    margin: 0 auto;
    width:50%;
    text-align: center;
}